path: /build/build/memcached_exporter-bin-app-metrics-0.15.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-metrics/memcached_exporter-bin -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-metrics/memcached_exporter-bin
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/memcached_exporter-bin && luet-portage
    --dir /pkgdir/memcached_exporter-bin app-metrics/memcached_exporter-bin
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7698aa4cf865388dbb33826e10b395a4bb2860ee4e9faa16977cd4ab272cafa8
  package:
    name: memcached_exporter-bin
    version: 0.15.5
    category: app-metrics
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Exports metrics from memcached servers for consumption by Prometheus.
    uri:
    - https://github.com/prometheus/memcached_exporter
    license: Apache-2.0
    buildtimestamp: 2026-02-18 09:44:00.402933322 +0000 UTC m=+82.677505420
    labels:
      DEPEND: sys-apps/shadow
      IUSE: amd64 arm64
      emerge.packages: app-metrics/memcached_exporter-bin
      kit: core-server-kit
      original.package.name: app-metrics/memcached_exporter-bin
      original.package.slot: "0"
      original.package.version: 0.15.5
    treedir: /build/packages
  package_dir: /pkgdir/memcached_exporter-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cb552fb7e27c46492ec8432a047f5948ac2f4e9df95dcde43b889e6b76e7514d
compressiontype: zstd
files:
- etc/conf.d/memcached_exporter
- etc/init.d/memcached_exporter
- usr/bin/memcached_exporter
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/BUILD_TIME
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CATEGORY
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CBUILD
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CHOST
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CONTENTS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/COUNTER
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CTARGET
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CXX
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/CXXFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/DEFINED_PHASES
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/DEPEND
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/DESCRIPTION
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/EAPI
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/FEATURES
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/HOMEPAGE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/INHERITED
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/IUSE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/IUSE_EFFECTIVE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/KEYWORDS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/LDFLAGS
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/LICENSE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/NEEDED
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/NEEDED.ELF.2
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/PF
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/SIZE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/SLOT
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/USE
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/environment.bz2
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/memcached_exporter-bin-0.15.5.ebuild
- var/db/pkg/app-metrics/memcached_exporter-bin-0.15.5/repository
- var/lib/memcached_exporter/.keep_app-metrics_memcached_exporter-bin-0
- var/log/memcached_exporter/.keep_app-metrics_memcached_exporter-bin-0
package_cacheimage: ""
runtime:
  name: memcached_exporter-bin
  version: 0.15.5
  category: app-metrics
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Exports metrics from memcached servers for consumption by Prometheus.
  uri:
  - https://github.com/prometheus/memcached_exporter
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    IUSE: amd64 arm64
    emerge.packages: app-metrics/memcached_exporter-bin
    kit: core-server-kit
    original.package.name: app-metrics/memcached_exporter-bin
    original.package.slot: "0"
    original.package.version: 0.15.5
